@charset "UTF-8";
/* Functions */
/* Icons */
/* Utilities */
/* Buttons */
/* Responsiveness */
/* Typography */
/* Colors */
/* Global */
/* Post list */
*, *:after, *:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: black;
  line-height: 1.8em;
}
a {
  color: #0047bb;
}
.et_pb_text a {
  color: #0047bb;
}
.et_pb_text a.text-link {
  color: #0047bb !important;
}
.et_pb_text sup, .et_pb_text sub, .mc-posts-detail sup, .mc-posts-detail sub {
  font-size: 0.8em;
}
.et_pb_text ol, .et_pb_text ul, .mc-posts-detail ol, .mc-posts-detail ul {
  padding-left: 2em;
}
.et_pb_text ol li, .et_pb_text ul li, .mc-posts-detail ol li, .mc-posts-detail ul li {
  list-style-type: none;
}
.et_pb_text ol li::before, .et_pb_text ul li::before, .mc-posts-detail ol li::before, .mc-posts-detail ul li::before {
  box-sizing: border-box;
  width: 1em;
  margin-left: -1.5em;
  margin-right: 0.5em;
  display: inline-block;
  text-align: right;
}
.et_pb_text ol, .mc-posts-detail ol {
  list-style: none;
  counter-reset: li;
}
.et_pb_text ol li, .mc-posts-detail ol li {
  counter-increment: li;
}
.et_pb_text ol li::before, .mc-posts-detail ol li::before {
  content: counter(li) ". ";
  color: #0047bb;
}
.et_pb_text ul li::before, .mc-posts-detail ul li::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
  color: #0047bb;
}
.et_pb_text.white ol li::before, .et_pb_text.white ul li::before, .mc-posts-detail.white ol li::before, .mc-posts-detail.white ul li::before {
  color: white;
}
.et_pb_section .lines-wrapper {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: 80%;
  max-width: 1600px;
  display: flex;
  justify-content: space-between;
  height: 100%;
  z-index: 0;
}
.et_pb_section .lines-wrapper .line {
  height: 100%;
  display: inline-block;
  border-left: 1px solid rgba(0, 0, 0, 0.07);
  width: 25%;
}
.et_pb_section .lines-wrapper .line:nth-child(1), .et_pb_section .lines-wrapper .line:nth-child(5) {
  border: none;
}
.et_pb_section .lines-wrapper.light .line {
  border-color: rgba(255, 255, 255, 0.35);
}
@media (min-width: 981px) {
  .full-height {
    min-height: calc(100vh - 90px);
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .full-height.first {
    min-height: calc(100vh - 128px);
  }
  .full-height .et_pb_row {
    margin: 0 auto;
  }
}
.full-height.align-text.et_section_specialty .et_pb_row {
  display: flex;
}
.full-height.align-text.et_section_specialty .et_pb_row .et_pb_column:nth-child(1) {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.page-id-398 .et_pb_blurb .et_pb_main_blurb_image {
  width: auto;
  height: auto;
}
.page-id-398 .et_pb_blurb .et_pb_main_blurb_image img {
  width: 80px;
  max-height: 70px;
}
@media (max-width: 1920px) {
  .page-id-398 .et_pb_blurb .et_pb_main_blurb_image {
    margin-bottom: 15px !important;
  }
}
@media (max-width: 1024px) {
  .page-id-398 .et_pb_blurb .et_pb_main_blurb_image img {
    width: 40px !important;
  }
}
@media (max-width: 1920px) {
  .page-id-398 .et_pb_blurb h4.et_pb_module_header {
    font-size: 24px !important;
  }
}
@media (max-width: 1024px) {
  .page-id-398 .et_pb_blurb h4.et_pb_module_header {
    font-size: 16px !important;
  }
}
@media (max-width: 981px) {
  .swap-order {
    display: flex;
    flex-direction: column;
  }
  .swap-order .et_pb_column:nth-child(1) {
    order: 2;
  }
  .swap-order .et_pb_column:nth-child(2) {
    order: 1;
  }
}
table {
  background: #f9f9f9;
}
table thead tr {
  background: #0047BB;
  color: #fff;
}
.conferences table tr:nth-child(2n-1) {
  background: white;
}
.conferences table td {
  padding: 25px !important;
}
.scroller-status {
  text-align: center;
}
.scroller-status img {
  max-width: 80px;
}
.mobile_menu_bar::before {
  color: #0047BB;
}
@media (max-width: 1280px) {
  #top-menu-nav {
    display: none;
  }
  #et_mobile_nav_menu {
    display: block;
  }
}
#main-header {
  box-shadow: none;
}
@media (max-width: 1440px) {
  #main-header .container {
    width: 100%;
    padding: 0 30px;
  }
  #main-header .container #et-top-navigation {
    padding-left: 0 !important;
  }
  #main-header .container #top-menu > li {
    padding-right: 10px;
  }
}
@media (min-width: 1600px) {
  #top-menu li {
    padding-right: 40px;
  }
}
#top-menu li a {
  line-height: 1.4em;
}
#top-menu li.current-menu-item > a {
  color: #61b9e3;
}
#top-menu .sub-menu {
  border-color: #0047BB;
}
.mc-footer span, .mc-footer a {
  display: inline-block;
  margin-right: 2em;
}
/* General list */
.mc-posts-list {
  /* Custom lists below */
  /* Videos List */
  /* Search results List */
}
@media (min-width: 981px) {
  .mc-posts-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -3%;
  }
}
.mc-posts-list .list-item {
  width: 100%;
  flex-shrink: 1;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
@media (min-width: 981px) {
  .mc-posts-list .list-item {
    padding-top: 3%;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 3%;
    width: 33.3333333333%;
  }
}
.mc-posts-list .list-item-wrapper {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  height: 100%;
}
.mc-posts-list .list-thumbnail {
  background-size: cover;
  background-position: center;
  display: block;
}
.mc-posts-list .list-thumbnail:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 75%;
}
.mc-posts-list .list-thumbnail img {
  display: none;
}
.mc-posts-list .list-thumbnail.boxed {
  background: #fff;
  border: 1px solid #ebebeb;
  position: relative;
  background-image: none !important;
}
.mc-posts-list .list-thumbnail.boxed img {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 80%;
  max-height: 80%;
}
.mc-posts-list .list-content-wrapper {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
}
.mc-posts-list .list-read-more {
  display: none;
  padding-top: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.mc-posts-list .list-title {
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 1px;
  line-height: 1.2em;
  padding: 0;
  color: black;
}
@media (min-width: 981px) {
  .mc-posts-list .list-title {
    font-weight: 700;
    font-size: 26px;
  }
}
.mc-posts-list .list-title a {
  color: black;
}
.mc-posts-list .list-title a::after {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
  font-weight: 300;
  font-size: 0.7em;
  color: #0047BB;
  margin-left: 0.5em;
}
.mc-posts-list .list-date {
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
}
.mc-posts-list .list-date, .mc-posts-list .list-title, .mc-posts-list .list-excerpt, .mc-posts-list .list-thumbnail {
  display: block;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 3%;
  margin-left: 0;
}
.mc-posts-list.stagger-list .list-item {
  opacity: 0;
}
.mc-posts-list.stagger-list .list-item.display {
  opacity: 1;
}
.mc-posts-list.video-list .list-thumbnail:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
@media (min-width: 981px) {
  .mc-posts-list.one-col .list-item {
    width: 100%;
  }
}
@media (min-width: 981px) {
  .mc-posts-list.two-cols .list-item {
    width: 50%;
  }
}
.mc-posts-list.news-list .list-excerpt {
  display: none;
}
@media (min-width: 981px) {
  .mc-posts-list.news-home .list-item {
    padding-top: 0;
  }
}
.mc-posts-list.news-home .list-excerpt {
  display: block;
}
.mc-posts-list.news-home.one-col .list-thumbnail, .mc-posts-list.news-home.one-col .list-excerpt {
  display: none;
}
.mc-posts-list.news-home.one-col .list-title {
  margin-top: 0;
}
.mc-posts-list.news-home.one-col .list-item-wrapper::after {
  content: '';
  display: inline-block;
  width: 40px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  margin: 3% 0 6% 0;
}
.mc-posts-list.news-home.one-col .list-item:nth-child(3) .list-item-wrapper::after {
  display: none;
}
.mc-posts-list.news-home.one-col .list-date {
  color: #0047BB;
}
@media (min-width: 981px) {
  .mc-posts-list.news-home.two-cols {
    margin-left: -5%;
  }
}
@media (min-width: 981px) {
  .mc-posts-list.news-home.two-cols .list-item {
    padding-left: 5%;
  }
}
@media (min-width: 981px) {
  .mc-posts-list.team_member-list .list-item {
    width: 25%;
  }
}
.mc-posts-list.team_member-list .list-item-wrapper {
  background: #28b097;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.1);
}
.mc-posts-list.team_member-list .list-thumbnail {
  background-color: #fff;
  margin: 0;
}
.mc-posts-list.team_member-list .list-thumbnail:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.mc-posts-list.team_member-list .list-content-wrapper, .mc-posts-list.team_member-list .list-title, .mc-posts-list.team_member-list .list-title a, .mc-posts-list.team_member-list .list-title a::after, .mc-posts-list.team_member-list .list-contact, .mc-posts-list.team_member-list .list-linkedin {
  color: #fff;
}
.mc-posts-list.team_member-list .list-title {
  margin-bottom: 0;
}
.mc-posts-list.team_member-list .list-contact {
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  margin-top: auto;
}
.mc-posts-list.team_member-list .list-contact::after {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
  font-weight: 300;
  font-size: 1em;
  margin-left: 0.5em;
}
.mc-posts-list.team_member-list .list-position-1 {
  font-family: "Arial", sans-serif;
  font-weight: 600;
  font-size: 18px;
}
.mc-posts-list.team_member-list .list-linkedin, .mc-posts-list.team_member-list .list-phone {
  display: inline-block;
  margin-right: auto;
}
.mc-posts-list.team_member-list .list-position-1, .mc-posts-list.team_member-list .list-phone, .mc-posts-list.team_member-list .list-linkedin {
  display: none;
}
.mc-posts-list.team_member-list .list-content-wrapper {
  padding: 1.5vw;
  display: flex;
  flex-direction: column;
}
@media (min-width: 981px) {
  .mc-posts-list.member-list .list-item {
    width: 25%;
  }
}
.mc-posts-list.member-list .list-thumbnail {
  position: relative;
  background-image: none !important;
  background: #fff;
  border: 1px solid #ebebeb;
  margin: 0;
}
.mc-posts-list.member-list .list-thumbnail:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.mc-posts-list.member-list .list-thumbnail img {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 80%;
  max-height: 80%;
}
.mc-posts-list.member-list .list-content-wrapper {
  display: flex;
  flex-direction: column;
  background: #f9f9f9;
  border: 1px solid #ebebeb;
  border-top: none;
}
@media (min-width: 981px) {
  .mc-posts-list.member-list .list-content-wrapper {
    padding: 0px;
  }
}
.mc-posts-list.member-list .list-title {
  margin-bottom: 0;
}
.mc-posts-list.member-list .production {
  display: block;
  line-height: 1.3em;
  font-weight: 700;
  font-size: 18px;
  color: rgba(0, 0, 0, 0.5);
}
.mc-posts-list.member-list .production, .mc-posts-list.member-list .address_1, .mc-posts-list.member-list .url {
  margin-top: 0.5em;
}
.mc-posts-list.member-list .address_1 {
  line-height: 1.4em;
  margin-bottom: 0.5em;
}
.mc-posts-list.member-list .phone::before, .mc-posts-list.member-list .fax::before, .mc-posts-list.member-list .url::before {
  margin-right: 0.5em;
}
.mc-posts-list.member-list .phone::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
}
.mc-posts-list.member-list .fax::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
}
.mc-posts-list.member-list .url {
  margin-top: auto;
}
.mc-posts-list.member-list .url::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
}
.mc-posts-list.logo .list-item-wrapper {
  background: red;
  height: auto !important;
  position: relative;
}
.mc-posts-list.logo .list-item-wrapper:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.mc-posts-list.logo .list-thumbnail {
  position: relative;
  background-image: none !important;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background-color: #f9f9f9;
}
.mc-posts-list.logo .list-thumbnail:before {
  content: '';
  display: inline-block;
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.mc-posts-list.logo .list-thumbnail img {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 80%;
  max-height: 80%;
}
.mc-posts-list.logo .list-thumbnail img {
  display: block;
}
.mc-posts-list.logo .list-content-wrapper {
  display: none;
  background: #333;
  position: relative;
  left: 0;
  top: 0;
}
@media (min-width: 981px) {
  .mc-posts-list.search-results .list-item {
    width: 100%;
  }
}
.mc-posts-list.search-results .list-item .list-title, .mc-posts-list.search-results .list-item .list-excerpt {
  margin-top: 0;
}
/* ROOT menu */
.root-menu ul {
  padding: 0 !important;
}
@media (min-width: 981px) {
  .root-menu ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -3%;
  }
}
@media (min-width: 981px) {
  .root-menu ul.two-cols li {
    padding-top: 3%;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 3%;
    width: 50%;
  }
}
.root-menu ul li {
  list-style-type: none;
  width: 100%;
  flex-shrink: 1;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
@media (min-width: 981px) {
  .root-menu ul li {
    padding-top: 3%;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 3%;
    width: 33.3333333333%;
  }
}
.root-menu ul li::before {
  display: none;
}
.root-menu ul li .item-wrapper {
  display: block;
  height: 100%;
}
.root-menu ul li a {
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  display: flex;
  flex-direction: column;
  padding: 30px;
  background: #0047BB;
  color: #fff;
  min-height: 200px;
  height: 100%;
}
.root-menu ul li a:hover {
  background: #789F90;
  color: #000;
}
.root-menu ul li .label {
  font-family: "Arial", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.3em;
}
.root-menu ul li .read-more {
  font-weight: 700;
  font-size: 12px;
  margin-top: auto;
  text-transform: uppercase;
}
.mc-button {
  display: inline-block;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 1.5em;
  padding-bottom: 1em;
  padding-left: 1.5em;
  background-color: transparent;
  border: 1px solid black;
  color: black;
  font-size: 16px;
  letter-spacing: 1px;
}
.mc-button:hover {
  background-color: rgba(13, 13, 13, 0);
}
.mc-button:hover {
  border-color: #0d0d0d;
}
.mc-button:hover {
  color: black;
}
.mc-button.light {
  border: 1px solid #fff;
  color: #fff;
}
.mc-button.light:hover {
  border-color: white;
}
.mc-button.light:hover {
  color: #fff;
}
.mc-button.newsletter {
  background-color: #0047BB;
  border: 1px solid #0047BB;
  color: #fff;
  text-transform: uppercase;
}
.mc-button.newsletter:hover {
  background-color: #0051d5;
}
.mc-button.newsletter:hover {
  border-color: #0051d5;
}
.mc-button.newsletter:hover {
  color: #fff;
}
.mc-button.newsletter::after {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
  margin-left: 0.5em;
  font-weight: 700;
}
.entry-content .calendar-wrapper {
  /* Disable calendar scroll
	.fc-scroller {
		overflow: visible !important;
		height: auto !important;
	}
	*/
}
.entry-content .calendar-wrapper tr, .entry-content .calendar-wrapper td {
  padding: 0;
}
.entry-content .calendar-wrapper table {
  margin: 0;
}
.entry-content .calendar-wrapper .fc-content, .entry-content .calendar-wrapper .fc-divider, .entry-content .calendar-wrapper .fc-list-heading td, .entry-content .calendar-wrapper .fc-list-view, .entry-content .calendar-wrapper .fc-popover, .entry-content .calendar-wrapper .fc-row, .entry-content .calendar-wrapper tbody, .entry-content .calendar-wrapper td, .entry-content .calendar-wrapper th, .entry-content .calendar-wrapper thead {
  border-color: #ebebeb;
}
.entry-content .calendar-wrapper .fc-head-container, .entry-content .calendar-wrapper .fc-widget-content {
  padding: 0;
}
.entry-content .calendar-wrapper .fc-event {
  background-color: #0047bb;
  border-color: #0047bb;
}
.entry-content .calendar-wrapper .fc-day-number {
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
}
.entry-content .calendar-wrapper .fc-today {
  background-color: #f9f9f9;
}
.entry-content .calendar-wrapper .fc-today .fc-day-number {
  background-color: #789f90;
  color: white;
}
/* Isotope filter */
.filters-button-group button {
  display: inline-block;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 1.5em;
  padding-bottom: 1em;
  padding-left: 1.5em;
  background-color: #789F90;
  border: 1px solid #789F90;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: #fff;
  margin-top: 0 1px;
  margin-right: 1px;
  margin-bottom: 0;
}
.filters-button-group button:hover {
  background-color: #87aa9c;
}
.filters-button-group button:hover {
  border-color: #87aa9c;
}
.filters-button-group button:hover {
  color: #fff;
}
.filters-button-group .is-checked {
  display: inline-block;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 1.5em;
  padding-bottom: 1em;
  padding-left: 1.5em;
  background-color: #0047BB;
  border: 1px solid #0047BB;
  color: #fff;
}
.filters-button-group .is-checked:hover {
  background-color: #0051d5;
}
.filters-button-group .is-checked:hover {
  border-color: #0051d5;
}
.filters-button-group .is-checked:hover {
  color: #fff;
}
.mc-filters {
  border: 1px solid #ddd;
  padding: 10px 30px;
  background: #fff;
  display: flex;
}
.mc-filters .filter-reset {
  border: none;
  background: transparent;
  margin-left: auto;
  text-transform: uppercase;
  font-weight: 600;
  color: #0047BB;
  font-size: 14px;
  margin-left: auto;
}
.mc-filters .filter-reset::after {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
  margin-left: 0.3em;
}
.mc-filters .filter-group legend {
  font-weight: 900;
  font-size: 16px;
  text-transform: uppercase;
  padding: 0 5px;
  color: #000;
}
.mc-filters .filter-group.filter-group-button button {
  display: inline-block;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 1.5em;
  padding-bottom: 1em;
  padding-left: 1.5em;
  background-color: #789F90;
  border: 1px solid #789F90;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: #fff;
  margin-top: 0;
  margin-right: 1px;
  margin-bottom: 1px;
  margin-left: 0;
  font-size: 14px;
}
.mc-filters .filter-group.filter-group-button button:hover {
  background-color: #87aa9c;
}
.mc-filters .filter-group.filter-group-button button:hover {
  border-color: #87aa9c;
}
.mc-filters .filter-group.filter-group-button button:hover {
  color: #fff;
}
.mc-filters .filter-group.filter-group-button button:hover {
  cursor: pointer;
}
.mc-filters .filter-group.filter-group-button .mixitup-control-active {
  display: inline-block;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 1.5em;
  padding-bottom: 1em;
  padding-left: 1.5em;
  background-color: #0047BB;
  border: 1px solid #0047BB;
  color: #fff;
}
.mc-filters .filter-group.filter-group-button .mixitup-control-active:hover {
  background-color: #0051d5;
}
.mc-filters .filter-group.filter-group-button .mixitup-control-active:hover {
  border-color: #0051d5;
}
.mc-filters .filter-group.filter-group-button .mixitup-control-active:hover {
  color: #fff;
}
.mc-filters .filter-group.filter-group-select select {
  padding-top: 1em;
  padding-right: 3em;
  padding-bottom: 1em;
  padding-left: 1em;
  display: inline-block;
  color: #444;
  line-height: 1.3;
  font-size: 14px;
  border: 1px solid #789F90;
  border-radius: 3px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url("https://www.cobaltinstitute.org//wp-content/themes/mcchild//images/arrow-down.svg"), linear-gradient(to bottom, #eee 0%, #eee 100%);
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;
}
.mc-filters .filter-group.filter-group-select select::-ms-expand {
  display: none;
}
.mc-filters .filter-group.filter-group-checkbox .checkbox-wrapper {
  display: inline-block;
  position: relative;
  padding-left: 27px;
  padding-right: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* hover style just for information */
}
.mc-filters .filter-group.filter-group-checkbox .checkbox-wrapper input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.mc-filters .filter-group.filter-group-checkbox .checkbox-wrapper input:checked ~ .checkmark {
  background-color: #0047BB;
  border: 1px solid #0047BB;
}
.mc-filters .filter-group.filter-group-checkbox .checkbox-wrapper input:checked ~ .checkmark:after {
  display: block;
}
.mc-filters .filter-group.filter-group-checkbox .checkbox-wrapper .checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 3px;
  border: 1px solid #789F90;
  /*Mark*/
}
.mc-filters .filter-group.filter-group-checkbox .checkbox-wrapper .checkmark::after {
  content: "";
  position: absolute;
  display: none;
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.mc-filters .filter-group.filter-group-checkbox .checkbox-wrapper:hover input ~ .checkmark {
  background-color: #789F90;
  border: 1px solid #789F90;
}
.mc-filters .filter-group.filter-group-checkbox .checkbox-wrapper label:hover:before {
  border: 2px solid #4778d9 !important;
}
.pods-pagination-paginate {
  display: flex;
  flex-direction: row;
  margin-top: 1em;
}
.pods-pagination-paginate .page-numbers {
  width: 2em;
  height: 2em;
  line-height: 1.8em;
  text-align: center;
  color: white;
  margin: 0 0 0 1px;
  background-color: #789F90;
  border: 1px solid #789F90;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: #fff;
}
.pods-pagination-paginate .page-numbers:hover {
  background-color: #87aa9c;
}
.pods-pagination-paginate .page-numbers:hover {
  border-color: #87aa9c;
}
.pods-pagination-paginate .page-numbers:hover {
  color: #fff;
}
.pods-pagination-paginate .page-numbers.current {
  background-color: #0047BB;
  border: 1px solid #0047BB;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  color: #fff;
  font-weight: 900;
}
.pods-pagination-paginate .page-numbers.current:hover {
  background-color: #0051d5;
}
.pods-pagination-paginate .page-numbers.current:hover {
  border-color: #0051d5;
}
.pods-pagination-paginate .page-numbers.current:hover {
  color: #fff;
}
.pods-pagination-paginate .page-numbers.prev::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
}
.pods-pagination-paginate .page-numbers.next::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
}
/* --------- Default Post detail --------- */
.page-heading-wrapper {
  background: #28b097;
}
.page-heading-wrapper:not(.custom) {
  padding: 0 !important;
}
.page-heading-wrapper .et_pb_row {
  padding: 30px 0;
}
.page-heading-wrapper .page-title {
  color: #fff;
  padding: 0;
  font-weight: 400;
  font-size: 30px;
}
@media (min-width: 981px) {
  .page-heading-wrapper .page-title {
    font-size: 30px;
  }
}
.single #main-content .container {
  padding-top: 0 !important;
  max-width: 100%;
  width: 100%;
  margin: 0 !important;
}
.single-detail .detail-title {
  font-size: 30px;
  line-height: 1.1em;
  margin-bottom: 0.15em;
}
@media (min-width: 981px) {
  .single-detail .detail-title {
    font-size: 48px;
  }
}
.single-detail .detail-thumbnail img {
  width: 100%;
  display: block;
}
.single-detail .detail-date {
  display: inline-block;
  background: #0047BB;
  color: #fff;
  line-height: 1em;
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  padding: 0.5em;
  margin-bottom: 1em;
}
.single-detail.single-detail-team_member .detail-date {
  margin-bottom: 1.7em;
}
.single-detail.single-detail-team_member .member-info {
  background: #28b097;
  margin-top: 2vw;
  padding: 0.5vw 0;
  display: flex;
}
.single-detail.single-detail-team_member .member-info .info {
  color: #fff;
  padding: 0 0 0 2vw;
  white-space: nowrap;
}
.single-detail.single-detail-team_member .member-info .info::before {
  margin-right: 0.5em;
  font-weight: 600;
}
.single-detail.single-detail-team_member .member-info .info.linkedin {
  padding-right: 2vw;
  margin-left: auto;
}
.single-detail.single-detail-team_member .member-info .info.linkedin::before {
  font-family: 'Font Awesome 5 Brands', sans-serif;
  content: '';
  display: inline-block;
  font-weight: normal;
}
.single-detail.single-detail-team_member .member-info .info.phone::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
}
/* -- Tabs -- */
ul.mc-tabs {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style: none;
  flex-direction: row;
}
ul.mc-tabs li {
  display: inline-block;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 1.5em;
  padding-bottom: 1em;
  padding-left: 1.5em;
  background-color: #789F90;
  border: 1px solid #789F90;
  color: #fff;
  margin-right: 5px;
  margin-bottom: 5px;
  display: inline-block;
  cursor: pointer;
}
ul.mc-tabs li:hover {
  background-color: #87aa9c;
}
ul.mc-tabs li:hover {
  border-color: #87aa9c;
}
ul.mc-tabs li:hover {
  color: #fff;
}
ul.mc-tabs li.current {
  background-color: #0047BB;
  border: 1px solid #0047BB;
  color: #fff;
}
ul.mc-tabs li.current:hover {
  background-color: #0051d5;
}
ul.mc-tabs li.current:hover {
  border-color: #0051d5;
}
ul.mc-tabs li.current:hover {
  color: #fff;
}
.mc-tabs-content {
  display: none;
}
.mc-tabs-content.current {
  display: block;
}
/* -- Slider: Slick Slider -- */
.slider, .carousel {
  display: block;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
.slider .slick-list, .slider .slick-track, .slider .slick-slide, .slider .slide, .carousel .slick-list, .carousel .slick-track, .carousel .slick-slide, .carousel .slide {
  height: 100%;
}
.slider .slick-list > div, .slider .slick-track > div, .slider .slick-slide > div, .slider .slide > div, .carousel .slick-list > div, .carousel .slick-track > div, .carousel .slick-slide > div, .carousel .slide > div {
  height: 100%;
}
.slider .slick-prev, .slider .slick-next, .carousel .slick-prev, .carousel .slick-next {
  z-index: 999;
}
.slider .slick-prev::before, .slider .slick-next::before, .carousel .slick-prev::before, .carousel .slick-next::before {
  color: #fff;
  opacity: 1;
  font-weight: 300;
  font-size: 30px !important;
}
.slider .slick-prev, .carousel .slick-prev {
  left: -20px;
}
.slider .slick-prev::before, .carousel .slick-prev::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
}
.slider .slick-next, .carousel .slick-next {
  right: -20px;
}
.slider .slick-next::before, .carousel .slick-next::before {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
}
.slider .slick-dots, .carousel .slick-dots {
  bottom: -60px;
}
.slider .slick-dots li button::before, .carousel .slick-dots li button::before {
  font-size: 14px;
}
.slider .slick-dots li.slick-active button::before, .carousel .slick-dots li.slick-active button::before {
  color: #0047BB;
}
.slider .slide {
  background-position: center;
  background-size: cover;
}
.slider .slick-prev {
  left: 30px;
}
.slider .slick-next {
  right: 30px;
}
.home-slider .slider {
  margin: 0;
  height: calc(100vh - 80px);
}
@media (min-width: 460px) {
  .home-slider .slider {
    height: 75vh;
  }
}
@media (min-width: 981px) {
  .home-slider .slider {
    min-height: 700px;
    height: 75vh;
  }
}
.home-slider .slider .slide {
  position: relative;
}
.home-slider .slider .lines-wrapper {
  display: none;
}
@media (min-width: 981px) {
  .home-slider .slider .lines-wrapper {
    display: block;
  }
}
.home-slider .slider .slide-container {
  max-width: 1600px;
  width: 80%;
  height: 100%;
  position: relative;
  margin: 0 auto;
}
.home-slider .slider .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.home-slider .slider .slide-content-wrapper {
  transition: all 2.5s ease-out;
  -webkit-transition: all 2.5s ease-out;
  -moz-transition: all 2.5s ease-out;
  -ms-transition: all 2.5s ease-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  top: 30%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
  position: absolute;
  box-sizing: border-box;
  color: #fff;
  text-align: left;
  opacity: 0;
  transform: translateY(-50px);
}
@media (min-width: 460px) {
  .home-slider .slider .slide-content-wrapper {
    top: 43%;
  }
}
@media (min-width: 460px) {
  .home-slider .slider .slide-content-wrapper {
    padding-left: 1.5em;
  }
}
.home-slider .slider .slick-current .slide-content-wrapper {
  opacity: 1;
  transform: translateY(0);
}
.home-slider .slider .slide-text, .home-slider .slider .mc-slide-button {
  color: #fff;
  font-weight: 700;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}
@media (min-width: 768px) {
  .home-slider .slider .slide-text, .home-slider .slider .mc-slide-button {
    margin-top: 30px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
  }
}
.home-slider .slider .slide-title {
  font-size: 36px;
  color: #fff;
  line-height: 1em;
}
@media (min-width: 460px) {
  .home-slider .slider .slide-title {
    font-size: 48px;
  }
}
@media (min-width: 981px) {
  .home-slider .slider .slide-title {
    font-size: 68px;
  }
}
.home-slider .slider .slide-text {
  font-size: 14px;
  line-height: 1.3em;
}
@media (min-width: 768px) {
  .home-slider .slider .slide-text {
    font-size: 16px;
    line-height: 1.8em;
  }
}
.home-slider .slick-next, .home-slider .slick-prev {
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  opacity: 0.5;
  top: auto;
  bottom: 150px;
}
@media (min-width: 460px) {
  .home-slider .slick-next, .home-slider .slick-prev {
    top: 50%;
    bottom: auto;
  }
}
.home-slider .slick-next:hover, .home-slider .slick-prev:hover {
  opacity: 1;
}
.home-slider .slick-prev {
  left: 20px;
}
@media (min-width: 1281px) {
  .home-slider .slick-prev {
    left: 30px;
  }
}
.home-slider .slick-next {
  right: 30px;
}
@media (min-width: 981px) {
  .home-slider .slick-next {
    right: 30px;
  }
}
.home-slider .slick-dots {
  list-style-type: none;
  bottom: 60px;
  left: 50%;
  transform: translateX(-50%);
  padding: 0;
  display: none !important;
  flex-wrap: wrap;
  justify-content: space-evenly;
  width: 80%;
  max-width: 1600px;
}
@media (min-width: 460px) {
  .home-slider .slick-dots {
    display: flex !important;
  }
}
.home-slider .slick-dots li {
  width: 100%;
  margin: 0 0 1em 0;
  height: auto;
  display: inline-block;
  padding: 0 0;
  opacity: 0.6;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
@media (min-width: 460px) {
  .home-slider .slick-dots li {
    width: 50%;
  }
}
@media (min-width: 981px) {
  .home-slider .slick-dots li {
    width: 25%;
  }
}
@media (min-width: 981px) {
  .home-slider .slick-dots li {
    width: 25%;
    margin: 0;
  }
}
.home-slider .slick-dots li button {
  font-weight: "Arial", sans-serif;
  font-size: 20px;
  color: #fff;
  line-height: 1.2em;
  text-align: left;
  width: auto;
  height: auto;
  border: none;
  padding: 0 0 0 1em;
}
@media (min-width: 981px) {
  .home-slider .slick-dots li button {
    font-size: 24px;
  }
}
.home-slider .slick-dots li button::after {
  font-family: 'Font Awesome 5 Pro', sans-serif;
  content: '';
  display: inline-block;
  font-weight: 'normal';
  font-family: 300;
  font-weight: 'Font Awesome 5 Pro';
  font-size: 1em;
  font-weight: 300;
  font-size: 1.5em;
  display: block;
  margin-top: 0.2em;
  display: none;
}
@media (min-width: 981px) {
  .home-slider .slick-dots li button::after {
    margin-top: 1em;
  }
}
.home-slider .slick-dots li button:before {
  content: none;
}
.home-slider .slick-dots li.slick-active {
  opacity: 1;
}
.carousel.mc-posts-list {
  margin-top: 0;
  margin-right: -20px;
  margin-bottom: 60px;
  margin-left: -20px;
  display: block;
}
.carousel.mc-posts-list .slick-slide {
  margin-top: 0;
  margin-right: 20px;
  margin-bottom: 0;
  margin-left: 20px;
  display: block;
  float: left;
}
.carousel.mc-posts-list .list-item {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  height: 100%;
}
.carousel.mc-posts-list .list-item-wrapper {
  height: 100%;
}
.carousel .slick-prev {
  left: -10px;
}
@media (min-width: 1281px) {
  .carousel .slick-prev {
    left: -30px;
  }
}
.carousel .slick-next {
  right: -10px;
}
@media (min-width: 981px) {
  .carousel .slick-next {
    right: -30px;
  }
}
/* -- Tabs -- */
ul.mc-tabs {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style: none;
  flex-direction: row;
}
ul.mc-tabs li {
  display: inline-block;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 1.5em;
  padding-bottom: 1em;
  padding-left: 1.5em;
  background-color: #789F90;
  border: 1px solid #789F90;
  color: #fff;
  margin-right: 5px;
  margin-bottom: 5px;
  display: inline-block;
  cursor: pointer;
}
ul.mc-tabs li:hover {
  background-color: #87aa9c;
}
ul.mc-tabs li:hover {
  border-color: #87aa9c;
}
ul.mc-tabs li:hover {
  color: #fff;
}
ul.mc-tabs li.current {
  background-color: #0047BB;
  border: 1px solid #0047BB;
  color: #fff;
}
ul.mc-tabs li.current:hover {
  background-color: #0051d5;
}
ul.mc-tabs li.current:hover {
  border-color: #0051d5;
}
ul.mc-tabs li.current:hover {
  color: #fff;
}
.mc-tabs-content {
  display: none;
}
.mc-tabs-content.current {
  display: block;
}
/* --------- Photo Gallery --------- */
.wpgmp_map_container .wpgmp_map_parent {
  margin: 0 !important;
}
.wpgmp_map_container .wpgmp_map_parent .fc-item-title {
  text-align: left !important;
}
#map3 {
  height: 60vh !important;
}
.marker-link {
  display: inline-block;
  background: #789F90;
  color: #fff;
  line-height: 1em;
  padding: 0.7em 1em;
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  margin-top: 20px;
}
.gform_wrapper {
  /* Custom forms */
}
.gform_wrapper ul {
  padding: 0;
}
.gform_wrapper ul li {
  list-style-type: none;
  width: 100%;
}
.gform_wrapper ul > li label {
  display: none;
}
.gform_wrapper label {
  display: none;
}
.gform_wrapper .gform_fields {
  display: flex;
  flex-wrap: wrap;
  margin: -10px;
}
.gform_wrapper .gform_fields .gfield {
  margin: 10px;
  width: 100%;
}
.gform_wrapper input[type="text"], .gform_wrapper textarea, .gform_wrapper select {
  font-family: "Arial", sans-serif;
  font-weight: 400;
  font-size: 16px;
  border: 1px solid #e8e8e8;
  padding: 1em 1.5em;
  margin-bottom: 0;
  width: 100%;
  line-height: 1.2em;
}
.gform_wrapper input[type="text"]::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder, .gform_wrapper select::-webkit-input-placeholder {
  opacity: 0.8;
}
.gform_wrapper input[type="text"]:-ms-input-placeholder, .gform_wrapper textarea:-ms-input-placeholder, .gform_wrapper select:-ms-input-placeholder {
  opacity: 0.8;
}
.gform_wrapper input[type="text"]::placeholder, .gform_wrapper textarea::placeholder, .gform_wrapper select::placeholder {
  opacity: 0.8;
}
.gform_wrapper input[type="submit"] {
  display: inline-block;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  padding-top: 1em;
  padding-right: 1.5em;
  padding-bottom: 1em;
  padding-left: 1.5em;
  background-color: #0047BB;
  border: 1px solid #0047BB;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
}
.gform_wrapper input[type="submit"]:hover {
  background-color: #0051d5;
}
.gform_wrapper input[type="submit"]:hover {
  border-color: #0051d5;
}
.gform_wrapper input[type="submit"]:hover {
  color: #fff;
}
.gform_wrapper .ginput_container_checkbox, .gform_wrapper .ginput_container_consent {
  overflow: hidden;
}
.gform_wrapper .ginput_container_checkbox label, .gform_wrapper .ginput_container_consent label {
  display: inline;
  font-size: 16px;
}
.gform_wrapper .ginput_container_checkbox ul li, .gform_wrapper .ginput_container_consent ul li {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1em;
}
.gform_wrapper .ginput_container_checkbox ul li input, .gform_wrapper .ginput_container_consent ul li input {
  float: left;
}
.gform_wrapper .ginput_container_checkbox ul li label, .gform_wrapper .ginput_container_consent ul li label {
  width: calc(100% - 20px);
  float: right;
  padding-left: 5px;
  display: inline-block;
  line-height: 1.4em;
}
.gform_wrapper .ginput_container_consent input {
  float: left;
  margin-top: 2px;
}
.gform_wrapper .ginput_container_consent label {
  width: calc(90% - 20px);
  float: left;
  padding-left: 5px;
  display: inline-block;
  line-height: 1.4em;
}
.gform_wrapper .gform_footer {
  margin-top: 30px;
}
.gform_wrapper.newsletter_wrapper #field_xxxx_xxxx {
  width: calc(50% - 20px);
}
.gform_wrapper.contact-form_wrapper #field_2_7 legend {
  display: none;
}
.gform_wrapper.contact-form_wrapper #field_2_1, .gform_wrapper.contact-form_wrapper #field_2_5, .gform_wrapper.contact-form_wrapper #field_2_3, .gform_wrapper.contact-form_wrapper #field_2_4 {
  width: calc(50% - 20px);
}
.mc-var-dump {
  width: 100%;
  background: #333;
  padding: 80px;
  color: #fff;
}
code, .code {
  font-family: Courier New, monospace;
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 30px;
  margin: 0;
  width: 100%;
  font-weight: 900;
}
code strong, code em, .code strong, .code em {
  color: #0047BB;
}
@media only screen and (min-width: 1441px) {
  #logo {
    max-width: 235px;
  }
  #top-menu li {
    padding-right: 10px;
  }
}
@media only screen and (min-width: 1531px) {
  #top-menu li {
    padding-right: 22px;
  }
}
